prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: poppler-glib
Description: GLib wrapper for poppler
Version: 0.86.1
Requires: glib-2.0 >= 2.41 gobject-2.0 >= 2.41 cairo >= 1.10.0
Requires.private: poppler = 0.86.1

Libs: -L${libdir} -lpoppler-glib
Cflags: -I${includedir}/poppler/glib
